LINUX.ORG.RU

ati mobillity radeon HD3470

 , ,


0

1

люди добрые помогите с дровами на железяку ASUS M51SE ati mobillity radeon HD3470 3 день бьюсь не получается поднять пробовал на чистой UBUNTU 12.10 не получилось....перешел на Kubuntu 12.10 Quantal Quetzal тачка завелась только с графикой беда.....

шел_бы_ты_отсюда.jpg

anonymous ()

Ну а в чем проблема? Судя по вашей карточке (если вы конечно не подключали специально вот этот ppa, из которого путем даунгрейда до более старой версии иксов можно установить проприетарный драйвер catalyst), то драйвер скорее всего у вас открытый radeon. Ну и в чем беда? Если комп греется, то выполните в консоли от рута

echo low > /sys/class/drm/card0/device/power_profile

Другие опции можно посмотреть тут.

Вы лучше опишите проблему поподробнее, иначе на помощь можете не рассчитывать.

anonymous ()
Ответ на: комментарий от anonymous

у меня самая большая проблема что графика топорная....не могу подключить эфектов....дровень стоит дефолтный какойто.....и подтормаживает.....понижать версию Х-сов пробовал.....вылетал на момент «ЧИСТОГО РАБОЧЕГО СТОЛА»

kot_dn ()
Ответ на: комментарий от kot_dn

Какие эффекты подтормаживают?

Настраивать пробовали? зайдите в Параметры системы -> Эффекты рабочего стола и попробуйте выключить для начала эффекты. Если все будет также, то включите их снова и попробуйте выбрать движок xrender вместо opengl как на скрине .

И дайте еще вывод команды glxinfo (можете его залить на pastebin.com, а сюда кинуть ссылку).

anonymous ()

нужно установить проприетарный драйвер от амд и потом установить и настроить compiz, тогда будут эффекты

Sonsee ()
Ответ на: комментарий от kot_dn

Вы бы для начали лучше бы попробовали разобраться с открытым драйвером и эффектами. Но если не хотите, то какие проблемы? Не можете поставить пакет с драйвером из того ppa (учтите ставить надо только из ppa, ибо тот драйвер который у вас в основных репозиториях не поддерживает вашу карту)? Или пакет поставился, но не можете настроить сам драйвер?

anonymous ()
Ответ на: комментарий от kot_dn

отключите все репозитории и с дефолтным посмотрите что у вас не так с опенсорсным драйвером.

после отката версии иксов у вас в качестве опенсорс используется старая меса которая не поддерживала скорее всего аппаратное ускорение.

так что обновите иксы и месу до того что должно быть в базовом дистрибутиве и уже оттуда смотрите.

Slackware_user ★★★★★ ()
Ответ на: комментарий от Sonsee

он ставит старые иксы.

и подозреваю что старое ядро.

и поэтому он не нужен.

все возможности давно есть в открытом драйвере

Slackware_user ★★★★★ ()
Ответ на: комментарий от anonymous

у меня на 3 компах открытый работает.

6950 6550 6310

до этого еще было 5570.

ЧЯДНТ?

а вот закрытый на 6950 под SLES у меня иногда иксы роняет что есть крайне неприятно.

Slackware_user ★★★★★ ()

Всем спасибо решил проблему установкой УБУНТЫ 12.04 прописал рра и дровни стали всем спасибо

kot_dn ()

Берёшь браузер, идёшь на amd.com. Выбираешь свою видеокарту (не самую новую), скачиваешь драйвер, которые предлагается. Кажется, 12.6-beta. Далее по руководству: http://linsovet.org.ua/ati-drivers-64-bit-ubuntu. Запрашиваешь список поддерживаемых дистрибутивов Linux, создаёшь пакет для своего. Усанавливаешь командой sudo dpkg -i *.deb. В случае возникновения затруднений пиши сообщение. Например для поддержки ядра Linux версий 3.6 и 3.7 придётся поработать руками.

ZenitharChampion ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.